Uploaded image for project: 'FOP'
  1. FOP
  2. FOP-2203

fop-configuration.xsd is invalid

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.1
    • Fix Version/s: 2.2
    • Component/s: unqualified
    • Labels:
      None

      Description

      src/foschema/fop-configuration.xsd is invalid as line 51 doesn't end with a '>'.

      '<xsd:element name="complex-scripts" minOccurs="0"' should be '<xsd:element name="complex-scripts" minOccurs="0">'

        Attachments

          Activity

            People

            • Assignee:
              psancho Pascal Sancho
              Reporter:
              willmay Will May
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: